# Interface JmolScriptFunction

All Known Implementing Classes:
  `ScriptFunction, ScriptParallelProcessor`

public interface JmolScriptFunction

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`Object`
`geTokens()`
`String`
`getSignature()`
`int`
`getTok()`

## Method Details

### geTokens

Object geTokens()

### getSignature

String getSignature()

### getName

String getName()

### getTok

int getTok()